@charset "utf-8";
/* CSS Document */

body,td,th,p {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	color: #666;
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, ArialMT, Arial, "ヒラギノ角ゴシック", "Hiragino Sans", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック Medium", "Yu Gothic Medium", "メイリオ", "Meiryo", monospace;
	line-height: 180%;
}
body {
	background-image: url(../img/bg.jpg);
	background-repeat: repeat-x;
	background-color: #D5E6F4;
}
a:link {
	color: #0B72BA;
}
img {
	margin:0;
	padding:0;
	border:none;
}
ul,li {
	list-style-type:none;
	margin: 0px;
	padding: 0px;
}
h1,h2,h3,h4,h5 { 
	font-weight:normal; 
	padding:0; 
	margin:0;
}
a {
	text-decoration:none;
}

.clear {
	clear:both;
}